﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2037
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "WebSite5", "WebSite5\", "{D51F7038-1650-4EB4-94B6-4C6D5E17D00F}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5"
		Debug.AspNetCompiler.VirtualPath = "/localhost_54968"
		Debug.AspNetCompiler.PhysicalPath = "WebSite5\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54968\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_54968"
		Release.AspNetCompiler.PhysicalPath = "WebSite5\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54968\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "54968"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D51F7038-1650-4EB4-94B6-4C6D5E17D00F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D51F7038-1650-4EB4-94B6-4C6D5E17D00F}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F480133-4363-48F5-A0FA-183AF9AC12BA}
	EndGlobalSection
EndGlobal
